BODY {

border:1px solid #C0C0C0; padding:0; background-color: #FFFFFF;

margin-top: 0pt;

margin-bottom: 4pt}



body, td, h1, h2, h3{font-family: Verdana, Arial, sans-serif;}



h1, h2, h3 {

	font-weight : bold;

	margin-top: 10px;

	margin-bottom: 10px; }



h1 {font-size : 13pt;}

h2 {font-size : 10pt;}

h3 {font-size : 9pt;}



table.perus{

border:1px solid #C0C0C0; width: 800px;

background-color:#FFFFFF;

vertical-align: top;}



td

{font-size: 9pt;

color: #000000;}



td.perus, table.valikko, table.perus{

width: 800px;

}



td.mainos, td.teksti, td.kuvapalkki{

color: #000000;

background-color:#FFFFFF;}



td.mainos{width: 363px;}



td.teksti{width: 570px;}



table.vasenvalikko{padding:0; width: 165px; border-right-style:solid; border-right-width:1; border-top-style:solid; border-top-width:1; border-bottom-style:solid; border-bottom-width:1}

td.vasenvalikko{height: 22px;
padding:1; font-size: 7pt;
color: #000000}

td.hinnasto{border-bottom:1px solid #99CCFF; height: 22px;
padding:0;}

td.vasenreuna{background-image: url('elementit/sivu_vasenreuna.gif');}

td.oikeareuna{background-image: url('elementit/sivu_oikeareuna.gif'); }



table.valikko{

background-image: url('elementit/valikko.png');

background-repeat: repeat-x;

height: 35px;

text-align: center;

}



td.erotin {background-image: url('elementit/valikko_erotin.png'); width: 1px; height: 35px; }





td.akt{

background-image: url('elementit/valikko_aktiivi.png');

background-repeat: repeat-x;

}



.border{



	border: 1px solid Silver;



}

a

{text-decoration: none;

color: #000080 }

	

a.aktiivi, a:hover.aktiivi, a:visited.aktiivi  {
color: #000000; 
font-weight: bold;}

a:visited.aktiivi{
text-decoration: underline;}


a:hover, a.aktiivi, a:hover.aktiivi {text-decoration: none;}

a:visited {

	text-decoration: underline;

	color: #660066 }



a:visited:hover {

	text-decoration: none;

	color: #660066 } 

  

a:link {

	text-decoration: underline;

	color: #000080 }



a.valikko, a:visited.valikko {

text-decoration: none;

color: #000000; font-family:Verdana; font-size:8pt; font-weight:bold}

 

a:hover.valikko, a:visited:hover.valikko {

text-decoration: underline;

color: #000000; }

a.hinnasto, a:visited.hinnasto {
text-decoration: none;
color: #000000;}

a:hover.hinnasto, a:visited:hover.hinnasto{

text-decoration: underline;

color: #000000; }

a.vasen, a:visited.vasen {

text-decoration: none;

color: #000000; font-family:Verdana; font-size:7pt;}

 

a:hover.vasen, a:visited:hover.vasen {

text-decoration: underline;

color: #000000; }